body {
	margin: 0;
	padding: 0px 0px 0px 0px;
	border: 0;
	font-family: 'Museo Sans', Helvetica, Arial, sans-serif;
	font-size: 12pt;
	line-height: 1.3em;
	background: url('../images/background.jpg') top center repeat;
	/*border: red solid thin;*/
}

#wrap {
	width: 960px;
	padding: 5px;
	border: solid 3px #9a9a9a;
	border-radius: 5px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 60px;
	background-color: #dedede;
	/*border: red solid thin;*/
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Times New Roman', Times, serif;
	font-size: 1.5em;
	padding-bottom: 5px;
	border-bottom: solid 1px #787878;
}

h1 {
	font-size: 2.2em;
	text-align: center;
	border-bottom: 0;
	padding: 15px 15px 15px 15px;
	font-family: Helvetica, Arial, sans-serif;
	/*border: red solid thin;*/
}

#col-1 {
	border: 0;
	width: 430px;
	float: left;
	position: relative;
	font-size: 0.8em;
	padding: 10px;
	/*border: red solid thin;*/
}

#col-1 #overview {
	width: 35%;
	position: absolute;
	left: 10px;
	top: 3px;
	/*border: red solid thin;*/
}

#col-2 {
	border: 0;
	width: 500px;
	float: right;
	font-size: 0.9em;
	/*border: red solid thin;*/
}

ul#courselist li {
	padding-bottom: 14px;
	margin-right: 20px;
	/*border: red solid thin;*/
}

footer {
	clear: both;
	padding-top: 15px;
	text-align: right;
	/*border: red solid thin;*/
}

/* FORM STYLING */
form {
	float: left;
	font-size: 1em;
	width: 400px;
	/*border: red solid thin;*/
}

/* FIELDSET STYLING */
fieldset {
	margin: 1em 0;   /*  this spaces out the fieldsets a little*/
	padding: 1em;
	border: 1px solid #ccc;
	background-color:#f5f5f5;
	/*border: red solid thin;*/
}

/* LEGEND STYLING */
 legend {
	font-weight: bold;
}

form p {
	position: relative;
	width: 100%;
	float: left;
	/*border: red solid thin;*/
}

/* LABEL STYLING */
label {
	float: left;
	width: 10em;
	padding-top: 4px;
}

.button {
    background-color: #555555;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}

input[type="text"], textarea, input[type="password"] {
	border-top: 2px solid #999;
	border-left: 2px solid #999;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 220px;
	padding: 4px;

}

input.submit {
	width: auto;
}

/* STYLE FORM ELEMENTS ON FOCUS */
input:focus, select:focus {
	background: #ffc;
}

/* ERROR MESSAGES */
.error {
	clear: both;
	color: #700;
	font-size: 110%;
	font-weight: bold;
}

/* SUCCESS MESSAGES */
.success {
	clear: both;
	color: #000;
	font-size: 100%;
	font-weight: bold;
}

.required {
	color:  #700;
}
